[<text>
<title>stoltenberg says paris accord policy to continue</title>
<dateline>    bonn, april 3 - </dateline>west german finance minister gerhard
stoltenberg said the currency agreement reached in paris in
february had been successful and would be continued.
    stoltenberg told journalists before he attends next week's
international monetary fund meeting in washington that: "the ...
strategy to stabilise currencies around current levels has
proven its worth and will also determine future developments."
    stoltenberg declined to comment specifically on what he
would consider to be an undervalued dollar but said a dollar
around 1.80 marks created problems for west germany's exports.
    stoltenberg said studies by international organisations had
made it clear that especially in the u.s. and in japan major
efforts remained necessary to support adjustments in foreign
trade balances via necessary corrections to economic policy.
    "no-one would benefit if, after years of over-valuation, the
u.s. dollar fell into the other extreme, that is, strong
under-valuation," he said.
    stoltenberg said west germany had a keen interest in a
swift agreement between the u.s. and japan concerning the
current trade dispute over semi-conductors.
    asked whether he believed the markets would test the paris
currency accord, stoltenberg did not comment specifically but
noted that much of what had been discussed in paris had not
been published.
    the paris declaration did not state the levels at which
central banks of the major industrialised countries would
intervene.
    stoltenberg said that everything had been carefully
considered. he said he had nothing further to add.
    stoltenberg also appeared to suggest that west germany was
now no longer under any pressure from the u.s. government to
stimulate its economy.
    he declined to respond specifically to a question on this
subject but said, "you must attach particular importance to the
consensus which was reached in paris."
    the minister nevertheless added that he would make clear
during his trip to washington that west germany's nominal trade
figures gave a false impression about actual trade flows.
    stoltenberg noted that in 1986 bonn's exports fell by a
nominal two pct while its nominal imports fell by 10.7 pct.
west germany's imports dropped largely because of foreign
currency developments and the cheaper price of oil and led to a
record trade surplus last year.
    however, stoltenberg said that in real terms west germany's
exports by volume had increased by 1.5 pct while real imports
had risen by a much stronger 6.2 pct.
    in this way west germany had made its contribution to
economic stability, stoltenberg added.
    stoltenberg noted the government expected imports to rise
by a real four to five pct in 1987 with exports stagnating.
    he said it was too early to revise official forecasts for
west germany's economic growth this year. the government has
forecast an unchanged 2.5 pct rise in gross national product.
    the kiel institute, a leading research body, is still
expecting growth of three pct but some other research
institutes have revised forecasts down to below two pct.
stoltenberg said the wide range of predictions showed how many
imponderables had to be taken into account and said no drastic
changes in official forecasts were needed.
 reuter
</text>]